- content_for :title do
  / page title (h2)
  / BEGIN
  = t('.page_title')
  / END

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col }
        / table title
        / BEGIN
        = t('.table_header.post')
        / END
      th = t('.table_header.comments')
      th = t('.table_header.link')

  tbody
    - @posts.each_with_index do |post, i|
      tr
        th{ scope: :col } = i + 1
        td = post.title
        td
          / comments count
          / BEGIN
          = t('posts.comments.count', count: post.comments.count)
          / END
        td.d-flex
          / posts links
          / BEGIN
          = link_to t('show'), post 
          = link_to t('edit'), edit_post_path(post)
          = link_to t('destroy'), post, data: { method: :delete, confirm: t('destroy_confirmation')}
          / END

/ new post link
= link_to new_post_path, id: 'new-post-link', class: 'btn btn-primary' do
  / BEGIN
  = t('.new_post')
  / END
